Personal tools

Talk:WxHaskell/Mac

From HaskellWiki

Revision as of 11:12, 18 April 2012 by AndrewButterfield (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

I am running Snow Leaopard - how do I ensure I have Haskell 7.0.4

2011.2.0.0 results in 7.0.2 2011.2.0.1 results in 7.0.3

Does it matter